/*
Theme Name: U-Design Child!
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#logo { 
	margin:0;
	padding:0;
	}


.sf-menu li li {
    	background: url("images/sf-menu-bg.png") no-repeat scroll 0 100% transparent;
	}

#feedback a.feedback {
	background: url("images/images/feedback-btn.png") no-repeat scroll 0 0 transparent;
    	display: block;
    	width: 30px;
   	height: 266px;
    	margin: 0px;
    	position: fixed;
    	left: 0px;
    	top: 210px;
	}

#page-peel .msg_block {
	background-image: url("images/msg-block.png");	
	}

#page-content-title #page-title h1 {
	padding: 9px 0px;
	color: #777;
	}

/*** PiP Mailchimp archive display ***/

.display_archive {
	font-family: arial,verdana; 
	font-size: 16px;
	} 

.campaign {
	line-height: 125%; 
	margin: 5px;
	}

/*** Search box menu layout ***/

#search .search_box {
	margin-top: 7px;
	margin-left: 26px;
	}

/*** Homepage Latest News widget heading - reduce line height ***/

a.teaser-title {
	line-height: 1.25;
	}

div.teaser-content {
	margin-top: 12px;
	}

/*** Message box padding ***/

.simple .inner-padding {
    	padding: 12px 30px !important;
	}

/*** Remove line under latest post item (homepage) ***/

ul.small-thumb li {
	background: none;
	}

#dvrcv-branding-wrapper { 
    background-color: #9A3CBB;
    height: 40px;
}

#dvrcv-branding-wrapper #dvrcv-logo {     
    height: 40px;
    margin-top: 0px;
}

.u-design-fixed-menu-on.fixed-menu #dvrcv-branding-wrapper {
	display: none;
}

/*** Custom styling for RESPONSIVE LAYOUT ***/

/* Mobile Screen ( smaller than 480px )*/
@media screen and (max-width: 480px) {
	
	}

/* Medium Screen ( 480px to 719px ) */
@media screen and (min-width: 480px) and (max-width: 719px) {

   /* Custom CSS for Breakpoint 2 CSS goes here... */

}

/* 720px to 959px Screen */
@media screen and (min-width: 720px) and (max-width: 959px) {

   /* Custom CSS for Breakpoint 1 CSS goes here... */

}
